Bug 213420 - HP Deskjet 4163 does not work properly
HP Deskjet 4163 does not work properly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hpijs (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 08:17 EST by The Source
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 12:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description The Source 2006-11-01 08:17:33 EST
Description of problem:
HP Deskjet 4163 does not print anything, only flashes with different indicators.
I think this model is just not supported yet and probably the work on drivers is
in progress, but reporting just in case.

Version-Release number of selected component (if applicable):
1.6.6a-1.1

How reproducible:
always

Steps to Reproduce:
1.Try to print anything with this model
2.
3.
  
Actual results:
Multiple flashes but no printing done

Expected results:
Printing should be done properly

Additional info:
Comment 1 Tim Waugh 2006-11-01 09:20:31 EST
Please try this test update:

https://www.redhat.com/archives/fedora-test-list/2006-October/msg01025.html

You should be able to do this using:

  yum --enablerepo=updates-testing update hpijs hplip libsane-hpaio

Does that make any difference?
Comment 2 The Source 2006-11-01 11:39:33 EST
Here's yum output for this command:

Could not find update match for hplip
Could not find update match for hpijs
Could not find update match for libsane-hpaio
No Packages marked for Update/Obsoletion
Comment 3 Tim Waugh 2006-11-02 07:24:59 EST
Oh, the update was for FC6, sorry.
Comment 4 The Source 2006-11-14 11:17:46 EST
Updated foomatic and others and my printer now works. But not all applications
operate it properly. For example eog  and gimp detect printer settings
improperly and set PostScript as driver instead of default I set in printer
preferences. I tried to change settings in gimp but it detects printer database
improperly - my printer (and many ohters) is not shown in the list
(system-config-printers displays database properly).
Comment 5 Tim Waugh 2006-11-14 12:14:24 EST
For gimp this is a known problem and it is linked to bug #196989.  For any other
application please file a bug against that application.

Note You need to log in before you can comment on or make changes to this bug.